Bug 477875 - gstreamer-plugins-base-devel multlib conflict
gstreamer-plugins-base-devel multlib conflict
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-base (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-24 12:23 EST by Philippe Troin
Modified: 2011-06-27 10:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: gstreamer-0.10.29-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 10:04:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2008-12-24 12:23:37 EST
Description of problem:

yum install gstreamer-plugins-base-devel.i386 gstreamer-plugins-base-devel.x86_64

yields:

   file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/compiling.html from install of gstreamer-plugins-base-devel-0.10.21-2.fc10.i386 conflicts with file from package gstreamer-plugins-base-devel-0.10.21-2.fc10.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-0.10.devhelp from install of gstreamer-plugins-base-devel-0.10.21-2.fc10.i386 conflicts with file from package gstreamer-plugins-base-devel-0.10.21-2.fc10.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-0.10.devhelp2 from install of gstreamer-plugins-base-devel-0.10.21-2.fc10.i386 conflicts with file from package gstreamer-plugins-base-devel-0.10.21-2.fc10.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstaudiomixerutils.html from install of gstreamer-plugins-base-devel-0.10.21-2.fc10.i386 conflicts with file from package gstreamer-plugins-base-devel-0.10.21-2.fc10.x86_64
...many more...

Version-Release number of selected component (if applicable):
gstreamer-plugins-base-devel-0.10.21-2.fc10
Comment 1 Philippe Troin 2009-06-26 16:49:52 EDT
Still present in F11 with gstreamer-plugins-base-devel-0.10.23-1.fc11:

Transaction Check Error:
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/compiling.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-0.10.devhelp from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-0.10.devhelp2 from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstaudiomixerutils.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstbaseaudiosrc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstbasertpaudiopayload.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstbasertpdepayload.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstbasertppayload.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstcddabasesrc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstcolorbalance.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstcolorbalancechannel.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstpbutils.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstpbutilsdescriptions.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstpbutilsinstallplugins.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstpbutilsmissingplugins.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstringbuffer.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstrtcpbuffer.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstrtpbuffer.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstrtppayloads.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstrtspconnection.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstrtspdefs.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstrtspmessage.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstrtsprange.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstrtsptransport.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstrtspurl.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstsdpmessage.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gsttag.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gsttagdemux.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gsttagid3.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gsttagvorbis.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gsttuner.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gsttunerchannel.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gsttunernorm.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstvideo.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstvideofilter.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstvideosink.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10/gst-plugins-base-libs-gstxoverlay.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/ch01.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/ch02.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/ch03.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-0.10.devhelp from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-0.10.devhelp2 from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-adder.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-alsamixer.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-alsasink.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-alsasrc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-appsink.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-appsrc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-audioconvert.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-audioresample.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-audiotestsrc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-cdparanoiasrc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-clockoverlay.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-decodebin.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-decodebin2.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-ffmpegcolorspace.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-gdpdepay.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-gdppay.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-giosink.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-giosrc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-giostreamsink.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-giostreamsrc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-gnomevfssink.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-gnomevfssrc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-multifdsink.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-oggdemux.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-oggmux.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-playbin.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-playbin2.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-adder.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-alsa.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-app.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-audioconvert.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-audiorate.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-audioresample.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-audiotestsrc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-cdparanoia.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-decodebin.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-decodebin2.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-ffmpegcolorspace.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-gdp.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-gio.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-gnomevfs.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-libvisual.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-ogg.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-pango.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-playback.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-subparse.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-tcp.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-theora.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-typefindfunctions.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-uridecodebin.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-video4linux.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-videorate.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-videoscale.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-videotestsrc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-volume.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-vorbis.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-ximagesink.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-plugin-xvimagesink.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-tcpclientsink.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-tcpclientsrc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-tcpserversink.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-tcpserversrc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-textoverlay.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-textrender.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-theoradec.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-theoraenc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-theoraparse.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-timeoverlay.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-uridecodebin.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-videorate.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-videoscale.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-videotestsrc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-volume.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-vorbisdec.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-vorbisenc.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-vorbisparse.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-vorbistag.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-ximagesink.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-base-plugins-0.10/gst-plugins-base-plugins-xvimagesink.html from install of gstreamer-plugins-base-devel-0.10.23-1.fc11.i586 conflicts with file from package gstreamer-plugins-base-devel-0.10.23-1.fc11.x86_64
Comment 2 Philippe Troin 2010-02-13 19:07:03 EST
Still present in F12 with gstreamer-plugins-base-devel-0.10.25.1-2.fc12.i686.
Comment 3 Fedora Update System 2010-04-28 15:27:01 EDT
gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-1.fc13
Comment 4 Fedora Update System 2010-05-02 08:05:25 EDT
gstreamer-0.10.29-1.fc12,gstreamer-plugins-base-0.10.29-1.fc12,gstreamer-plugins-good-0.10.22-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc12,gstreamer-plugins-base-0.10.29-1.fc12,gstreamer-plugins-good-0.10.22-1.fc12
Comment 5 Fedora Update System 2010-05-04 02:15:55 EDT
gstreamer-0.10.29-1.fc12, gstreamer-plugins-base-0.10.29-1.fc12, gstreamer-plugins-good-0.10.22-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gstreamer gstreamer-plugins-base gstreamer-plugins-good'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc12,gstreamer-plugins-base-0.10.29-1.fc12,gstreamer-plugins-good-0.10.22-1.fc12
Comment 6 Fedora Update System 2010-05-05 23:38:41 EDT
gstreamer-0.10.29-1.fc13, gstreamer-plugins-base-0.10.29-1.fc13, gstreamer-plugins-good-0.10.22-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gstreamer gstreamer-plugins-base gstreamer-plugins-good'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-2.fc13
Comment 7 Fedora Update System 2010-05-15 16:29:52 EDT
gstreamer-0.10.29-1.fc13, gstreamer-plugins-base-0.10.29-1.fc13, gstreamer-plugins-good-0.10.22-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-05-15 16:38:44 EDT
gstreamer-0.10.29-1.fc12, gstreamer-plugins-base-0.10.29-1.fc12, gstreamer-plugins-good-0.10.22-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Philippe Troin 2010-06-10 21:02:55 EDT
Reopening as in F13 the following happens:

Transaction Check Error:
  file /usr/share/gir-1.0/GstVideo-0.10.gir from install of gstreamer-plugins-base-devel-0.10.29-1.fc13.i686 conflicts with file from package gstreamer-plugins-base-devel-0.10.29-1.fc13.x86_64
Comment 10 r6144 2010-12-30 00:13:27 EST
Problem persists in F14 (gstreamer-plugins-base-devel-0.10.31-1.fc14).

--- GstVideo-0.10.gir.64	2010-12-30 12:39:04.000000000 +0800
+++ GstVideo-0.10.gir.32	2010-12-02 23:45:34.000000000 +0800
@@ -30,7 +30,7 @@
     <constant name="BYTE1_MASK_32" value="0xFF000000">
       <type name="utf8"/>
     </constant>
-    <constant name="BYTE1_MASK_32_INT" value="-16777216">
+    <constant name="BYTE1_MASK_32_INT" value="2147483647">
       <type name="int"/>
     </constant>
     <constant name="BYTE2_MASK_24" value="0x0000FF00">

Seems that the 32-bit package has the wrong value.
Comment 11 Bug Zapper 2011-06-02 14:18:59 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2011-06-27 10:04:41 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.